#!/bin/bash
pid=`ps aux|grep doris-api-1.0.2.jar|grep -v grep |awk '{print $2}'`
if [ -n "${pid}" ]; then
  kill ${pid}
  echo `ps aux|grep doris-api-1.0.2.jar|grep -v grep`
else
  echo "WARNING: doris-api-1.0.2.jar does not started!"
fi